Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 401557 - x11-libs/qt-core-4.8: add an ewarn to recompile cairo *after* qt-4.8
Summary: x11-libs/qt-core-4.8: add an ewarn to recompile cairo *after* qt-4.8
Status: RESOLVED WORKSFORME
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High minor (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: qt-4.8.1-stable
  Show dependency tree
 
Reported: 2012-01-30 17:59 UTC by Toralf Förster
Modified: 2012-05-02 10:41 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2012-01-30 17:59:41 UTC
I got an compile/link error while building wireshark (git tree) b/c the patch cairo-1.10.2-qt-surface.patch wasn't effective.

Reproducible: Always
Comment 1 Jeroen Roovers gentoo-dev 2012-01-31 19:46:41 UTC
What package should emit that warning?
Comment 2 Toralf Förster gentoo-dev 2012-01-31 20:00:38 UTC
(In reply to comment #1)
> What package should emit that warning?

x11-libs/qt-core-4.8* IMHO
Comment 3 Davide Pesavento gentoo-dev 2012-05-02 10:41:58 UTC
qt4 USE flag has been masked for <x11-libs/cairo-1.12